### Method

# Gtk Statusbar remove

#### Declaration [src]

    void
    gtk_statusbar_remove (
      GtkStatusbar* statusbar,
      guint context_id,
      guint message_id
    )

#### Description [src]

Forces the removal of a message from a statusbar’s stack. The exact `context_id` and `message_id` must be specified.

#### Parameters

`context_id` | `guint`
| A context identifier.
`message_id` | `guint`
| A message identifier, as returned by gtk_statusbar_push().